Obtener información sobre la función de tasas de cambio centrales.
curl --request GET \
--url https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"centralExchangeRatesEnabled": true
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Tasas de cambio centrales
Retrieve information about the central exchange rates feature.
Obtén información sobre si la función de tasas de cambio centrales está activada en el portal.
GET
/
settings
/
currencies
/
2026-03
/
central-fx-rates
/
information
Obtener información sobre la función de tasas de cambio centrales.
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Respuesta
successful operation
Indica si las tasas de cambio centrales están activadas para el portal o no.
Última modificación el 3 de abril de 2026
Add a new currency with central exchange rates.
Anterior
Retrieve currencies not supported by central exchange rates.
Siguiente
⌘I